<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payment_way"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/payment_way"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_select"
            android:singleLine="true"
            android:textColor="@color/text_color"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/consume_way"
            android:textSize="@dimen/text_size_medium" />

        <EditText
            android:id="@+id/consume_way"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_input"
            android:importantForAutofill="no"
            android:inputType="text"
            android:singleLine="true"
            android:textColor="@color/text_color"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/consume_date"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/consume_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_select"
            android:singleLine="true"
            android:textColor="@color/text_color"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:id="@+id/swipe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/card_type"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/card_type"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_select"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/bank_card_number"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/bank_card_number"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/bank_card_owner"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/bank_card_owner"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/no_info"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/transfer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/company_bank_no"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/company_bank_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="phone"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_bank_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/transfer_other_bank_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_side_no"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/transfer_other_side_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="phone"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_side_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/transfer_other_side_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/remit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_bank_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/other_bank_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_side_no"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/other_side_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="phone"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/other_side_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/other_side_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payee"
            android:textSize="@dimen/text_size_medium" />

        <EditText
            android:id="@+id/payee"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_input"
            android:importantForAutofill="no"
            android:inputType="text"
            android:singleLine="true"
            android:textColor="@color/text_color"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payment_mark"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/payment_mark"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_select"
            android:singleLine="true"
            android:textColor="@color/text_color"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>
</LinearLayout>